`pod install` failing for AFNetworking when platform is `:osx` and target is `:default` #578

croach opened this Issue Oct 6, 2012 · 1 comment

2 participants


When installing the current version of AFNetworking with the platform set to :osx and the target left blank, the installation fails due to the fact that AFNetworking is specified to work only with 10.7+ and the default target is hard coded to 10.6.

CocoaPods member

Fixed in 0.17 branch.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment